Q質問

今現在、Ubuntu12.04を使っています。
そこで、この商品はUbuntuでつかえるのでしょうか。

参考URL
http://jp.creative.com/products/product.asp?cate …

A 回答 (2件)

日本語フォーラムにも質問してますよね。
https://forums.ubuntulinux.jp/viewtopic.php?id=1 …
回答者が貼ってくれた、URLは英文なので、読まなかったのでしょうか?
中学の英語力でも時間を掛けると、解る内容だと思いますが。
Google Churme なら日本語に自動で翻訳してくれます。
FireFox の翻訳アドオンでは、なぜか無効で翻訳出来ませんでした。

2011年(Ubuntu11.04)のレポートです。
ALSAドライバとNATTYをヴァージョンアップしたら、
一部を除いて使用出来るように、なったようです。
Ubuntu12.04LTSなら、更にヴァージョンアップすればOKになるかも・・・

Linux OS を使用するには、大汗を掻きますね、ガンバッテ!

    • good
    • 0

この回答へのお礼

はい、読みましたが、今ひとつ内容がわからなくて・・・
ALSAとNATTYのバージョンアップですか。わかりました。
詳しいご回答、ありがとうございます

お礼日時:2012/11/29 23:34

2ちゃんねるのUbuntuのスレで質問した方が回答が多いと思いますよ

    • good
    • 0

この回答へのお礼

そうですか・・・。
そちらでも質問してみます。ありがとうございました。

お礼日時:2012/11/24 02:15

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング

おすすめ情報